Subject: Re: M y H u 4 K A
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Tue, 7 Oct 2003 17:03:26 +0200 (CEST)

Haide Meka-Peka

Amazing that you had amazing lesson etc. Indeed he's right that you could
maybe work more, but it's amazing that he liked your Chopincho. You are
amazecho!.

Do you know that next monday (or maybe not next) there's another Open
Lecture, in English, about the point of dresses and clothes and stuff, in
different societies, and I found it very very interesting and you can come
also. It's on 20 October actually (so not next week) starts at 20:30 till
22:00 -- so can you come? I forgot when your concert will be, but is it
next week 13 October?

Anyway, ptichka ptichka ptichka munjka pidaraska etc etc.

Byebye